=== debian/control ===
Source: ttf-arphic-gbsn00lp
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>, Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.8.4
Homepage: http://www.arphic.com.tw/

Package: ttf-arphic-gbsn00lp
Architecture: all
Depends: ${misc:Depends}
Description: "AR PL SungtiL GB" Chinese TrueType font by Arphic Technology
 "AR PL SungtiL GB" is a high-quality Chinese TrueType font
 (gbsn00lp.ttf) generously provided by Arphic Technology to the Free
 Software community under the "Arphic Public License".
 .
 You also need to install the "tfm-arphic-gbsn00lp" package for
 typesetting with Omega or with CJK for LaTeX (cjk-latex).
